본문으로 건너뛰기

database_api.find_savings_withdrawals ​

since HF14

Purpose ​

계정의 저축 인출 (savings withdraw) 목록을 반환합니다. 파라미터: account:string

account (string)
"steemit""steemit" 계정의 저축 인출을 조회합니다.

Parameters ​

PARAMETERS
json
{
  "account": ""
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_savings_withdrawals",
    "params": {
      "start": "temp"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "withdrawals": []
}